<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Portfolio using HTML, CSS, JavaScript</title>

		<!-- CSS Link -->
		<link rel="stylesheet" href="css/index.css">
		<link rel="stylesheet" href="css/font-awesome.css">
	</head>
	<body>

		<!-- Background Circles Start-->
		<div class="bg-circles">
			<div class="circle-1"></div>
			<div class="circle-2"></div>
			<div class="circle-3"></div>
			<div class="circle-4"></div>
			<div class="circle-5"></div>
		</div>
		<!-- Background Circles End-->

		<!-- Overlay Start -->
		<div class="overlay">
		</div>
		<!-- Overlay End -->

		<!-- Main Start -->
		<div class="main">

			<!-- Header Start -->
			<header class="header">
				<div class="container">
					<div class="row flex-end">
						<button class="nav-toggler">
							<span></span>
						</button>
						<nav class="nav">
							<div class="nav-inner">
								<ul>
									<li><a href="#home" class="nav-item link-item">home</a></li>
									<li><a href="#about" class="nav-item link-item">about</a></li>
									<li><a href="#portfolio" class="nav-item link-item">portfolio</a></li>
									<li><a href="#contact" class="nav-item link-item">contact</a></li>
								</ul>
							</div>
						</nav>
					</div>
				</div>
			</header>
			<!-- Header End -->

			<!-- Home Section Start -->
			<section class="home-section align-items-center active" id="home">
				<div class="row align-items-center">
					<div class="home-text">
						<p>Hi there! My name is</p>
						<h1>Evon Mondano</h1>
						<h2>Full Stack Developer</h2>
						<!-- <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. </p> -->
						<a href="#about" class="btn link-item">More About Me</a>
						<a href="#portfolio" class="btn link-item">Portfolio</a>
					</div>
					<div class="home-img">
						<div class="img-box">
						<img src="Images/Profile.gif" alt="profile-img">
						</div>
					</div>
				</div> 
			</section>
			<!-- Home Section End -->

			<!-- About Section Start -->
			<section class="about-section sec-padding" id="about">
				<div class="container">
					<div class="row">
						<div class="section-title">
							<h2>About Me</h2>
						</div>
					</div>
					<div class="row">
						<div class="about-img">
							<div class="img-box">
								<img src="Images/Profile.gif" alt="about img">
							</div>
						</div>
						<div class="about-text">
							<p>I am a career shifter who is passionate about web development. As someone who has always been fascinated by the power of technology to change the world, I decided to pursue a new career path as a web developer.
							</p>
							<p>With a background in being a Team Leader in the BPO industry, I have developed a unique set of skills that I believe will be valuable in my journey as a web developer. My strong analytical skills, attention to detail, and ability to think creatively are just some of the qualities that I will bring to the table.</p>
							<p>As an entry-level web developer, I am committed to constantly learning and improving my skills. My goal as a web developer is to build beautiful, user-friendly, and functional websites that help businesses and individuals achieve their goals. I am excited to be part of this dynamic and ever-evolving field, and I look forward to contributing my skills to help create innovative and meaningful web experiences.</p>
							<h3>Skills</h3>
							<div class="skills">
								<div class="skill-item">HTML</div>
								<div class="skill-item">CSS</div>
								<div class="skill-item">JavaScript</div>
								<div class="skill-item">Bootstrap</div>
								<div class="skill-item">Tailwind CSS</div>
								<div class="skill-item">Node.js</div>
								<div class="skill-item">Express.js</div>
								<div class="skill-item">React.js</div>
								<div class="skill-item">Git</div>
								<div class="skill-item">MongoDB</div>
								<div class="skill-item">Adobe Photoshop</div>
								<div class="skill-item">Adobe Premier Pro</div>
							</div>

							<div class="about-tabs">
								<button type="button" class="tab-item active" data-target="#education">Education</button>
								<button type="button" class="tab-item" data-target="#experience">Experience</button>
							</div>

							<!-- Education Start -->
							<div class="tab-content active" id="education">
								<div class="timeline">
									<div class="timeline-item">
										<span class="date">November 7, 2022 - February 28, 2023</span>
										<h4>Developer Career Program - <span>Zuitt Coding Bootcamp</span></h4>
										<p>We acquired these following coding skillsets: HTML, CSS, Bootstrap, Javascript, Mobile responsiveness, Mongodb (NoSql), ExpressJs, Node.Js, REST API, Github, Git, ReactJs.</p>
									</div>
									<div class="timeline-item">
										<span class="date">November 2, 2022 - November 7, 2022</span>
										<h4>Beginner to Advance Premier Pro Masterclass - <span>Graphics Media Training Philippines</span></h4>
										<p>We were taught how to effectively use Adobe Premier Pro to create stunning videos.</p>
									</div>
									<div class="timeline-item">
										<span class="date">June 2008 - October 2013</span>
										<h4>Bachelor of Science in Electronics and Communications Engineering - <span>University of San Carlos</span></h4>
									</div>	
								</div>
							</div>
							<!-- Education End -->

							<!-- Experience Start -->
							<div class="tab-content" id="experience">
								<div class="timeline">
									<div class="timeline-item">
										<span class="date">September 2021 - May 2022</span>
										<h4>Customer Success Manager - <span>Unlimited Furniture Group</span></h4>
										<p>Responsible for building loyalty to ensure long-term client retention by presenting product information, addressing customer issues and helping the sales team with upsells and renewals.</p>
									</div>
									<div class="timeline-item">
										<span class="date">January 2016 - September 2021</span>
										<h4>Team Leader/Group Team Leader - <span>TechMahindra LTD</span></h4>
										<p>Managed staff and operations of a technical area to include scheduling time, managing performance, supply and logistics, identifying training needs, and providing recommendations for personnel actions.</p>
									</div>
									<div class="timeline-item">
										<span class="date">September 2014 - January 2016</span>
										<h4>Technical Support Representative/Supervisor - <span>Teleperformance Phils. Inc.</span></h4>
										<p>Worked as a Technical Support representative for 6 months - Responsible for answering and resolving advanced product technical-support questions received from customers. Promoted as a Supervisor after being the top representative for 3 consecutive months</p>
									</div>	
								</div>
							</div>
							<!-- Experience End -->
								<a href="Edited Resume.pdf" target="_blank" class="btn">Download CV</a>
								<a href="#contact" class="btn link-item">Contact Me</a>
					</div>
				</div>
			</section>
			<!-- About Section End -->

			<!-- Portfolio Section Start-->
			<section class="portfolio-section sec-padding" id="portfolio">
				<div class="container">
					<div class="row">
						<div class="section-title">
							<h2>Recent Work</h2>
						</div>
					</div>
					<div class="row">
						<!-- Porfolio Items Start -->
						<div class="portfolio-item">
							<div class="portfolio-item-thumbnail">
								<img src="Images/ylana.jpg" alt="">
							</div>
							<h3 class="portfolio-item-title">Glassmorphism Portfolio Website</h3>
							<button type="button" class="btn view-project-btn">View Project</button>
							<div class="portfolio-item-details">
								<div class="description">
									<p>Mobile responsive portfolio website. </p>
								</div>
								<div class="general-info">
									<ul>
										<li>Created - <span>28 Feb 2023</span></li>
										<li>Technologies used - <span>React.js , Tailwind CSS</span></li>
										<li>Role - <span>Frontend</span></li>
										<li>View Online - <span><a href="https://analyportfolio.vercel.app/" target="_blank">www.analygamo.com</a></span></li>
									</ul>
								</div>
							</div>
						</div>
						<!-- Porfolio Items End -->
						<!-- Porfolio Items Start -->
						<div class="portfolio-item">
							<div class="portfolio-item-thumbnail">
								<img src="Images/capstone3.jpg" alt="">
							</div>
							<h3 class="portfolio-item-title">E-Commerce API Website</h3>
							<button type="button" class="btn view-project-btn">View Project</button>
							<div class="portfolio-item-details">
								<div class="description">
									<p>Fully functioning e-commerce website that takes, updates and archive/unarchive orders/products. </p>
								</div>
								<div class="general-info">
									<ul>
										<li>Created - <span>24 Feb 2023</span></li>
										<li>Technologies used - <span>React.js, Bootstrap, Express.js</span></li>
										<li>Role - <span>Frontend and Back-end</span></li>
										<li>View Online - <span><a href="https://capstone-3-mondano2.vercel.app/" target="_blank">www.lechonArn.com</a></span></li>
									</ul>
								</div>
							</div>
						</div>
						<!-- Porfolio Items End -->
						<!-- Porfolio Items Start -->
						<div class="portfolio-item">
							<div class="portfolio-item-thumbnail">
								<img src="Images/lettuce.jpg" alt="">
							</div>
							<h3 class="portfolio-item-title">Hydroponics Landing Page</h3>
							<button type="button" class="btn view-project-btn">View Project</button>
							<div class="portfolio-item-details">
								<div class="description">
									<p>Mobile responsive hydroponics landing page.</p>
								</div>
								<div class="general-info">
									<ul>
										<li>Created - <span>26 Feb 2023</span></li>
										<li>Technologies used - <span>HTML, CSS, JavaScript</span></li>
										<li>Role - <span>Frontend</span></li>
										<li>View Online - <span><a href="https://evongg.github.io/project2/" target="_blank">www.hydroponic-lettuce.com</a></span></li>
									</ul>
								</div>
							</div>
						</div>
						<!-- Porfolio Items End -->
						<!-- Porfolio Items Start
						<div class="portfolio-item">
							<div class="portfolio-item-thumbnail">
								<img src="Images/Naomi Hook.jpg" alt="">
							</div>
							<h3 class="portfolio-item-title">Naomi Website</h3>
							<button type="button" class="btn view-project-btn">View Project</button>
							<div class="portfolio-item-details">
								<div class="description">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. </p>
								</div>
								<div class="general-info">
									<ul>
										<li>Created - <span>4 December 2020</span></li>
										<li>Technologies used - <span>HTML, CSS</span></li>
										<li>Role - <span>Frontend</span></li>
										<li>View Online - <span>www.domain.com</span></li>
									</ul>
								</div>
							</div>
						</div> -->
						<!-- Porfolio Items End -->
					</div>
				</div>
			</section>
			<!-- Portfolio Section End-->

			<!-- Contact Section Start -->
			<section class="contact-section sec-padding" id="contact">
				<div class="contaier">
					<div class="row">
						<div class="section-title">
							<h2>Contact me</h2>
						</div>
					</div>
					<div class="row">
						<div class="contact-form">
							<form>
								<div class="row">
									<div class="input-group">
										<input type="text" placeholder="Name" class="input-control" required>
									</div>
									<div class="input-group">
										<input type="text" placeholder="Email" class="input-control" required>
									</div>
									<div class="input-group">
										<input type="text" placeholder="Subject" class="input-control" required>
									</div>
									<div class="input-group">
										<textarea placeholder="Message" class="input-control" required></textarea>
									</div>
									<div class="submit-btn">
										<button type="submit" class="btn">Send Message</button>
									</div>
								</div>
							</form>
						</div>
						<div class="contact-info">
							<div class="contact-info-item">
								<h3>Email</h3>
								<p>evon.mondano@gmail.com</p>
							</div>
							<div class="contact-info-item">
								<h3>Mobile Number</h3>
								<p>0915-528-8342</p>
							</div>
							<div class="contact-info-item">
								<h3>Follow Me</h3>
								<div class="social-links">
									<a href="https://www.facebook.com/evonurs.mondano/" target="_blank"><i class="fab fa-facebook-f"></i></a>
									<a href="https://www.instagram.com/evonurs/" target="_blank"><i class="fab fa-instagram"></i></a>
									<a href="https://www.linkedin.com/in/evon-mondano-78224a258/" target="_blank"><i class="fab fa-linkedin"></i></a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

			<!-- Contact Section End -->
		</div>

		<!-- Main End -->

		<!-- Portfolio Item Details Pop-up Start -->
		<div class="portfolio-popup">
			<div class="pp-inner">
				<div class="pp-content">
					<div class="pp-header">
						<button type="button" class="btn pp-close"><i class="fas fa-times"></i></button>
						<div class="pp-thumbnail">
							<img src="Images/Background.jpg" alt="pp-thumbnail">
						</div>
						<h3></h3>
					</div>
					<div class="pp-body">
					</div>
				</div>
			</div>
		</div>
		<!-- Portfolio Item Details Pop-up End -->

		<script src="./index.js"type="text/javascript"></script>
	</body>
</html>